Module
Contents
Index 🔎︎

# FileExists Function

Determines if a file or a directory is available on the data medium.

## الصياغة:

    FileExists(FileName As String | DirectoryName As String)

## Return value:

Bool

## المعاملات:

FileName | DirectoryName: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub